{
	"format_version": "1.21.30",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:throwable_tnt",
			"menu_category": {
				"category": "items"
			}
		},
		"components": {
			"minecraft:icon": "manalabs_zombie_throwable_tnt",
			"minecraft:projectile": {
				"minimum_critical_power": 1.25,
				"projectile_entity": "manalabs_zombie:throwable_tnt_projectile"
			},
			"minecraft:throwable": {
				"do_swing_animation": false,
				"min_draw_duration": 0,
				"max_draw_duration": 0,
				"launch_power_scale": 1,
				"max_launch_power": 2,
				"scale_power_by_draw_duration": false
			}
		}
	}
}
